"DisplayName" = "Connect To Server";
"login name of user" = "user name";
"Login" = "Login";
"password of user" = "password";
"Password" = "Password";
"url of server" = "host name or IP address";
"URL" = "URL";
